
echo ""
echo "----"
echo "- Sourcing settings in _local_config.bash"
echo "----"

# Edit the following to the name of the VM you want to create
#export GSVM_INSTANCE=greenstone3-debian-ansible-test
export GSVM_INSTANCE=gcloud-ansible

export GSVM_USER=ateaspace
export GSVM_TL_DOMAIN=sowemustthink.space

gsvm_project=atea-storage
gsvm_subproj=bluff

gsvm_region=australia-southeast1
gsvm_zone=australia-southeast1-b

#
# Defaults for these likely to be OK, as is
#

# FQDN = Fully Qualified Domain Name
export GSVM_FQDN=$GSVM_INSTANCE.$GSVM_TL_DOMAIN

gsvm_instance_disk=$GSVM_INSTANCE-disk
gsvm_instance_nic=$GSVM_INSTANCE-nic

echo "===="
echo "= VM hostname: $GSVM_FQDN"
echo "= VM username: $GSVM_USER"
echo "= [$gsvm_project--$gsvm_subproj,region=$gsvm_region]"
echo "===="
echo ""
